Je třeba nainstalovat modul plug-in.